.button_container { text-align: left; margin: auto;}
			
.button3 {
	  display: inline-block;
	  height: 40px;
	  width: 300px;
	  line-height: 50px;
	  padding-right: 30px;
	  padding-left: 70px;
	  position: relative;
	  background-color:rgb(230, 230, 230);
	  color:rgb(0,0,0);
	  text-decoration: none;
	  text-transform: none;
	  font-size: 15px;
	  letter-spacing: 1px;
	  margin-bottom: 10px;
	  
	  border-radius: 5px;
	  -moz-border-radius: 5px;
	  -webkit-border-radius: 5px;
	  text-shadow:0px 1px 0px rgba(0,0,0,0.5);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true)";zoom:1;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);

    -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}

.button3 span {
	  position: absolute;
	  text-align: center;
	  left: 0;
	  top: 0;
	  width: 50px;
	  height: 40px;
	  background-color:rgba(0,0,0,0.5);
  
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-right: 1px solid  rgba(0,0,0,0.15);
}

.button3:hover span, .button.active span {
	  background-color:rgb(255, 255, 128);
	  border-right: 1px solid  rgba(0,0,0,0.3);
}

.button3:active {
	  margin-top: 2px;
	  margin-bottom: 13px;

	-moz-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
	-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
	box-shadow:0px 1px 0px rgba(255,255,255,0.5);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true);
}

.button3.orange {
  background: #FF7F00;
}

.button3.purple {
	background: #8e44ad;
}

.button3.turquoise {
	background: #1abc9c;
}

.button3.brown {
	background: #cc9966;
}
.button3.lightbrown {
	background: #d9b38c;
}


.button3.green {
	background: #40bf40;
}

.button3.yellow {
	background: #808000;
}

.button3.geoforms {
  background: #994d00;
}
.button3.geoparks {
  background: #40bf40;
}

.button3.karst {
 background: #669999;
}

.button3.tectonics {
 background: #008000;
}

.button3.paleontology {
 background: #ffcc00;
}

.button3.volcanos {
 background: #ff4000;
}

.button3.hotsprings{
 background: #00e6e6;
}

.button3.museums{
 background: #e60000;
}

.button3.petrology{
 background: #990099;
}

.button3.watersystems{
 background: #0000cc;
}

 .button3.mountain{
 background: #f2f2f2;
}

.button3.islands{
 background: #80b3ff;
}

.button3.trail_creator{
 background: #ffb366;
}



  
  